Page MenuHomePhabricator

Review Wikidata Glossary terms for readability
Open, Needs TriagePublic

Description

I plan to read through the Wikidata Glossary and see which terms could be improved and adding any extra that are needed

https://www.wikidata.org/wiki/Wikidata:Glossary

  • Alias: No change
  • Badges: Specifying sitelinks link to other Wikimedia pages
  • Claim: Grammar fix
  • Constraint: Grammar fix
  • Datatype: Needs a lot of help
  • Description: Needs some help
  • Entity: A bit long but seems good to keep as is
  • EntitySchema: need to add 'which describes a schema' to the first sentence
  • External identifier: No change
  • Item: bring things in from Help:Items
  • Label: needs a bit of grammar help
  • Language attributes: no change
  • Language fallbacks: needs help
  • Mainspace: define a bit better
  • MediaWiki: no change
  • Meta pages
  • Namespace: Grammar fixes
  • Page: Grammar fixes
  • Project: Grammar fixes
  • Property: Rewrote to much simpler definition
  • Qualifier: needs some help
  • Query: Fixed outdated definition and broken anchor link
  • Rank: Improve with help page definition
  • Reference: Expanded definition to include URLs
  • Site: no changes
  • Sitelink: no change
  • Snak
  • Statement: Nav: Made slightly clearer, but can't think better word than augment
  • String: No change
  • Term: fixed typo
  • Title: Fixed confusing text and added example
  • Value: Ask Nav to check, can also be items?
  • Value type: Ask Nav to check
  • Wikibase: grammar fix
  • Wikidata: No changes
  • Wikidata Query Service: Renamed from "Query Server" and simplified text
  • Wikimedia No changes
  • Wiki No changes
  • Check each item without a help page if a help page exists

Added

  • LID
  • Lexeme
  • Quickstatements
  • QID

Issues

  • The sort column somehow has A-Z, Z-A and a third option

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2020, 1:52 PM
John_Cummings updated the task description. (Show Details)
John_Cummings updated the task description. (Show Details)
John_Cummings updated the task description. (Show Details)
John_Cummings added a subscriber: NavinoEvans.

@NavinoEvans could you help with some of the remaining ones? The technical ones are beyond me

Any updates on this task? @Mrjohncummings

@Alicia_Fagerving_WMSE I need help from someone more technical to finish the items that are not ticked because I don't understand them

NavinoEvans updated the task description. (Show Details)Jul 29 2020, 12:20 PM
NavinoEvans updated the task description. (Show Details)Jul 29 2020, 12:23 PM
NavinoEvans updated the task description. (Show Details)Jul 29 2020, 12:32 PM
NavinoEvans updated the task description. (Show Details)Jul 29 2020, 9:24 PM
NavinoEvans updated the task description. (Show Details)
NavinoEvans updated the task description. (Show Details)Jul 29 2020, 9:57 PM
NavinoEvans updated the task description. (Show Details)Jul 30 2020, 11:33 AM
NavinoEvans updated the task description. (Show Details)Jul 30 2020, 12:05 PM
NavinoEvans updated the task description. (Show Details)Jul 30 2020, 7:00 PM